a:link {color:#fafad2; text-decoration:none;}
a:active {color:white; text-decoration:underline;}
a:visited {color:white; text-decoration:none;}
a:hover {color:#fafad2; text-decoration:underline;}

html, body{
	width: 100%;
	height: 100%;
	font-family: Verdana, Arial, 
	Helvetica, sans-serif;
	font-size: small;
	padding: 0px;
	background-color: Black;
	color: Silver;
	/*background-image: url("ironmaiden1280x1024_o_eddie_abfluss_sw2.jpg");
    background-repeat: no-repeat;*/
	margin: 0;
	padding: 0;
	overflow: hidden;
}
h1 {font-size: 150%;}
h2 {font-size: 130%;}

#hintergrund {
width: 100%;
height: 100%;
position: relative;
z-index: 1;
}

#content {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
z-index: 2;
overflow: auto;
} 